<div id="TimeControllers">
  <div class="panel-title">
    <span>Game Speed</span>
  </div>
  <div class="btn-container">
    <span class="speed-option" title="Pause" (click)="gameSpeed(0)">0x</span>
    <span class="speed-option" title="Normal Speed" (click)="gameSpeed(1)">1x</span>
    <span class="speed-option" title="Fast" (click)="gameSpeed(2)">2x</span>
    <span class="speed-option" title="Faster" (click)="gameSpeed(3)">3x</span>
  </div>
</div>


